#creative {
  background-color: rgb(160,42,42);
}

#happy {
  background-color: #73a766;
}

#nutritive {
  background-color: rgb(22,208,30);
}

#positive {
  background-color: #1485ee;
}

#footer {
  background-image: url(../../assets/img/footer_bg.jpg);
}

section#contact {
  background-color: #73a766;
  background-repeat: no-repeat;
  background-position: 50%;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

